{
  "printWidth": 100,
  "tabWidth": 2,
  "useTabs": false,
  "trailingComma": "all",
  "arrowParens": "always",
  "singleQuote": true,
  "semi": true,
  "bracketSpacing": true,
  "overrides": [
    {
      "files": [ "*.wxss", "*.acss" ],
      "options": {
        "parser": "css"
      }
    },
    {
      "files": [ "*.wxml", "*.axml" ],
      "options": {
        "parser": "html"
      }
    },
    {
      "files": [ "*.wxs", "*.sjs" ],
      "options": {
        "parser": "babel"
      }
    }
  ]
}